/*------------------------------------*\
    EKOPOD
\*------------------------------------*/


.featbox img {
    width: 100%;
    height: 135px;
}
.upperfeat .featbox img {
	height:auto;
}


.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background: none repeat scroll 0 0 #be141f;
    border: medium none;
    border-radius: 20px;
    color: #ffffff;
    margin-top: 0px;
    padding: 3px 55px;
    text-transform: uppercase;	
    padding: 10px 55px;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover
 {
background: #be141f !important;
opacity: 0.8 !important;	
}

.woocommerce div.product form.cart {
	margin-bottom: 0;
}
.add-to-cart {
	padding: 30px 0;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 30px;
	margin-top: 20px;
}

.woocommerce .quantity .qty {
	width: 140px;	
}

.sku-stuff {
	display: none;
}


.woocommerce div.product .woocommerce-tabs ul.tabs li {
	border: none !important;
	    background: #be141f !important;
	    margin: 0;
	    border-radius: 0 !important;
	    font-weight: 300;
	    
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
	display: none !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    padding: 10px 15px;
    text-transform: uppercase;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li > a {
    margin-right: 2px;
    line-height: 1.42857143;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li > a {
    position: relative;
    display: block;
    padding: 10.2px;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    color: #ffffff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active,.woocommerce div.product .woocommerce-tabs ul.tabs li:hover {
	background: #2c455e !important;
	color: white !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover {
	color: white !important;	
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
	display: none !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding: 0;
	margin: 0;
	border-radius: 0;
	border: none;
}

.woocommerce div.product .tab-pane {
    padding: 30px !important;
    border: 1px solid #dddddd;
    border-top: none;    
}

.woocommerce div.product div.images .flex-control-thumbs {
	display: none !important;
}

.woocommerce div.product .tab-pane table td, .woocommerce div.product .tab-pane table td p {
    margin: 0 0 10px !important;
    line-height: 25px !important;	
}

.woocommerce .woocommerce-breadcrumb {
    padding: 0px 10px 10px 0px;
    margin-bottom: 10px;
    list-style: none;
    font-size: 12px;	
    margin-top: 20px;
}

.woocommerce .woocommerce-breadcrumb  {
    color: #333333;
    font-size: 12px;
    margin-right: 5px;	
    
}

.woocommerce .woocommerce-breadcrumb  a, .separator {
    color: #be141f;
}
	
	
.woocommerce-Price-amount.amount	{
    font-family: 'Droid Serif', serif;
    font-size: 15px;
    line-height: 23px;
    color: #333333;
    font-weight: bold;	
}


.woocommerce ul.products li.product-category h2 {
	text-align: center;
    margin-bottom: 15px;
    text-align: center;
    color: #333333;
    font-size: 15px;
    margin-top: 20px;
    height: 50px;
    font-family: "Droid Serif",serif;
    line-height: 24px;

}

.woocommerce ul.products li .star-rating,
li.product .star-rating
 {
	display: none !important;
}


.woocommerce ul.products li.product-category .count {
	 display: none !important;
}


.woocommerce span.onsale {
    height: 50px;
    width: 50px;
    line-height: 46px;	
    background: #be141f;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;        
}





/* account */


.woocommerce-account .woocommerce-MyAccount-navigation,
.woocommerce-account .woocommerce-MyAccount-content
 {
	width: 100%;
}

/* woo messages */

.woocommerce-info,
.woocommerce-message
 {
	border-top-color: #2c455e;
}
.woocommerce-info::before,
.woocommerce-message::before
 {
	color: #2c455e;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background: none repeat scroll 0 0 #2c455e;
    border: medium none;
    border-radius: 20px;
    color: #ffffff;
    margin-top: 0px;
    padding: 3px 15px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;	
    font-size: 13px;
    font-weight: normal;
    padding: 10px 25px;	
}



/* checkout */


.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2,
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1
 {
	width: 100% !important;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
	
	background: rgb(239, 236, 217);
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    display: block;
    width: 100%;
    margin-top: 20px;	
}

#order_review_heading,
.woocommerce-billing-fields h3,

.woocommerce-column__title,
.cross-sells h2,
.cart_totals h2,
#customer_login h2

 {
    padding-bottom: 20px;
    border-bottom: 1px solid #dddddd;
    margin: 0 0 20px 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1.1;
    color: #333333;
        font-size: 24px;
        text-transform: uppercase;    	
}
.cross-sells h2,
.cart_totals h2 {
	font-size: 20px;
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
	background: white;
}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
    border: 1em solid white;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
}

.button__back-to-shop {
	margin-right: 10px;
}

.button__back-to-shop i {
	margin-right: 5px;
}

.accountlinks a:hover {
	color: #2c455e;
}



.shop-main__categories {
	margin-bottom: 20px;
	margin-top: 10px;
}


.shop-main__categories .goarrow i {
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 50%;	
}


.shop-main__categories .row {

    display: flex;
    flex-wrap: wrap;

}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	padding: 0 !important;
}

.woocommerce .checkout label,
.woocommerce-MyAccount-content label
 {
    font-family: "Montserrat",sans-serif;
    font-weight: 400 !important;
    margin-bottom: 5px !important;	
}

.woocommerce-MyAccount-navigation .is-active a {
     color: #2c455e !important;

    
}

.woocommerce .cart .button, .woocommerce .cart input.button:hover {
	color: white !important;
}

.product__slider .slick-dots  li {
	display: inline-block;
}

.product__slider .slick-dots  li button {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 5px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #b9c5d0;
    border-radius: 14px;
    padding: 0 !important;	
}


.product__slider .slick-dots {
	margin: 0;
	list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
	
}





.single-product .upsells {
	display: none !important;
}

.product__slider {
	padding: 0;
}

.product__slider .slick-dots {
	
}

.product__slider .slick-dots li {
	padding: 5px;
}

.product__slider .slick-dots li button {
	outline: none !important;
}
.product__slider .slick-dots li.slick-active button {
	background: #1b3046;
}




.product .margintop.related {
    padding: 0;
    margin-top: 0;	
	margin-bottom: 30px;	
}
.product .margintop.related .subtitle {
	text-transform: uppercase;
}

.sociallinks .menu a {
	font-size: 14px;
}



.nav > li:hover  .sub-menu  {
	display: block;
}

.nav .sub-menu {
    display: none;
    position: absolute;
    top: 60px;
    left: 0;
    background: #1b3046;
    list-style-type: none;
    padding: 10px 20px 20px 20px;
    width: 200px;
    z-index: 20000;
    font-family: "Montserrat",sans-serif;
}
.nav .sub-menu a {
	color: white;
}

#navbar-shop .nav > li > a:hover, #navbar-shop .nav > li > a:focus {
    text-decoration: none;
    background: #be141f;
}			


.scroll-to-top {
  background: #002f5d;
  height: 2.5rem;
  width: 2.5rem;
  display: block;
  position: fixed;
  right: 1.875rem;
  bottom: -2.5rem;
  transition: all 0.4s;
  z-index: 99999; }
  .scroll-to-top:after {
    content: "";
    position: absolute;
    display: inline-block;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    width: 10px;
    height: 10px;
    top: 50%;
    transform: translate(-50%, -50%) rotate(-135deg);
    left: 47%; }



.js-scroll-active .scroll-to-top {
  bottom: 2.5rem; }
  
  
  .fullblock iframe {
	  width: 100% !important;
  }
  
  @media (max-width: 768px) {
	  .fullblock iframe {
	  min-height: 300px;
	  }
  }



							.footer_logos {
									display: flex;
									align-items: center;
								}
								
								.footer_logos img {
									width: 220px;
								}								
								.footer_logos .footer_logos-award {
									width: 80px;
									margin-left: 20px;
								}